<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"Активирај со"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"Завршување на дејството со <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"Заврши го дејството"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"Отвори со"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"Отворање со <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"Отвори"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"Отворајте линкови на <xliff:g id="HOST">%1$s</xliff:g> со"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"Отворајте линкови со"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"Отворајте линкови со <xliff:g id="APPLICATION">%1$s</xliff:g>"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"Отворајте линкови на <xliff:g id="HOST">%1$s</xliff:g> со <xliff:g id="APPLICATION">%2$s</xliff:g>"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"Дозволете пристап"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"Измени со"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"Изменување со <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"Измени"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"Сподели"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"Споделување со <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"Сподели"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"Испрати преку"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"Испраќање преку <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"Испрати"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"Изберете ја апликацијата Почетен"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"Користење на <xliff:g id="APP">%1$s</xliff:g> како апликација на почетен екран"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"Сними слика"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"Сними слика со"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"Снимање слика со <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"Сними слика"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"Употреби друга апликација"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"Избирање дејство"</string>
    <string name="noApplications" msgid="1139487441772284671">"Нема апликации што можат да го извршат ова дејство."</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"Ја користите апликацијата надвор од работниот профил"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"Ја користите апликацијата во работниот профил"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"Секогаш"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"Само еднаш"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g> не поддржува работен профил"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"Закачи <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"Откачи <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"Измени"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{+ # датотека}one{+ # датотека}other{+ # датотеки}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{и уште # датотека}one{и уште # датотека}other{и уште # датотеки}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"Споделување текст"</string>
    <string name="sharing_link" msgid="2307694372813942916">"Споделување линк"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{Споделување слика}one{Споделување # слика}other{Споделување # слики}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{Се споделува видео}one{Се споделува # видео}other{Се споделуваат # видеа}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{Се споделува # датотека}one{Се споделуваат # датотека}other{Се споделуваат # датотеки}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{Се споделува слика со SMS}one{Се споделуваат # слика со SMS}other{Се споделуваат # слики со SMS}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{Се споделува слика со линк}one{Се споделуваат # слика со линк}other{Се споделуваат # слики со линк}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{Се споделува видео со SMS}one{Се споделуваат # видео со SMS}other{Се споделуваат # видеа со SMS}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{Се споделува видео со линк}one{Се споделуваат # видео со линк}other{Се споделуваat # видеa со линк}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{Се споделува датотека со SMS}one{Се споделуваат # датотека со SMS}other{Се споделуваат # датотеки со SMS}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{Се споделува датотека со линк}one{Се споделуваат # датотека со линк}other{Се споделуваат # датотеки со линк}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"Споделување албум"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{Само слика}one{Само слики}other{Само слики}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{Само видео}one{Само видеа}other{Само видеа}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{Само датотека}one{Само датотеки}other{Само датотеки}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"Сликичка за преглед на сликата"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"Сликичка за преглед на видеото"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"Сликичка за преглед на датотеката"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"Нема препорачани луѓе со кои може да се сподели"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"На апликацијава не ѝ е доделена дозвола за снимање, но може да снима аудио преку овој USB-уред."</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"Лични"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"За работа"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"Приватно"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"Личен приказ"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"Работен приказ"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"Приватен приказ"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"Блокирано од IT-администраторот"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"Овие содржини не може да се споделуваат со работни апликации"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"Овие содржини не може да се отвораат со работни апликации"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"Овие содржини не може да се споделуваат со лични апликации"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"Овие содржини не може да се отвораат со лични апликации"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"Овие содржини не може да се споделуваат со приватни апликации"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"Овие содржини не може да се отвораат со лични апликации"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"Работните апликации се паузирани"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"Прекини ја паузата"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"Нема работни апликации"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"Нема лични апликации"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"Нема приватни апликации"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"Да се отвори <xliff:g id="APP">%s</xliff:g> во личниот профил?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"Да се отвори <xliff:g id="APP">%s</xliff:g> во работниот профил?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"Користи личен прелистувач"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"Користи работен прелистувач"</string>
    <string name="exclude_text" msgid="5508128757025928034">"Исклучи текст"</string>
    <string name="include_text" msgid="642280283268536140">"Опфати текст"</string>
    <string name="exclude_link" msgid="1332778255031992228">"Исклучи линк"</string>
    <string name="include_link" msgid="827855767220339802">"Вклучи линк"</string>
    <string name="pinned" msgid="7623664001331394139">"Закачено"</string>
    <string name="selectable_image" msgid="3157858923437182271">"Слика што може да се избере"</string>
    <string name="selectable_video" msgid="1271768647699300826">"Видео што може да се избере"</string>
    <string name="selectable_item" msgid="7557320816744205280">"Ставка што може да се избере"</string>
</resources>
